### Name: generate.data
### Title: Generate random data from an oncogenetic tree
### Aliases: generate.data
### Keywords: datagen models

### ** Examples

   data(ov.cgh)
   ov.tree <- oncotree.fit(ov.cgh)
   
   set.seed(7365)
   rd <- generate.data(200, ov.tree, with.errors=TRUE)
   
   #corrupt data - useful for small N
   system.time({
      rd2 <- generate.data(20, ov.tree, with.errors=FALSE);
      epos <- ov.tree$eps[["epos"]];
      eneg <- ov.tree$eps[["eneg"]];
      corrupt.data <- matrix(rbinom(prod(dim(rd2)),size=1,p=ifelse(rd2==0,epos,1-eneg)),
                          nr=nrow(rd2), nc=ncol(rd2), 
                          dimnames=list(NULL, names(rd2)))
     })
   system.time(generate.data(20, ov.tree, with.errors=TRUE))




